Bug 179395 - Pirut displays no package information in List mode
Pirut displays no package information in List mode
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
: 178380 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-01-30 16:51 EST by Dee-Ann LeBlanc
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-03 16:34:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dee-Ann LeBlanc 2006-01-30 16:51:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Assuming that the package information is going to be filled out more in the final release than it is in these test releases, it would be good to see this information when selecting a package in List mode. Otherwise, the user isn't going to know what they're looking at.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Select Applications -> System Tools -> Add/Remove Software
2. Click List.
3. Select a package in the list.
No package information is displayed.

Additional info:
Comment 1 Jeremy Katz 2006-02-03 16:34:34 EST
Added in CVS 
Comment 2 Jeremy Katz 2006-02-03 16:36:41 EST
*** Bug 178380 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.